<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => '默认主要团队',
  'LBL_TEAM' => '团队',
  'LBL_TEAMS' => '团队',
  'LBL_TEAM_ID' => '团队编号',
  'LBL_TEAM_SET' => '团队列表',
  'LBL_ASSIGNED_TO_ID' => '负责人ID',
  'LBL_ASSIGNED_TO_NAME' => '负责人',
  'LBL_CREATED' => '创建人',
  'LBL_CREATED_ID' => '创建人ID',
  'LBL_CREATED_USER' => '创建用户',
  'LBL_DATE_ENTERED' => '创建日期',
  'LBL_DATE_MODIFIED' => '修改日期',
  'LBL_DELETED' => '已删除',
  'LBL_DESCRIPTION' => '描述',
  'LBL_EDIT_BUTTON' => '编辑',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => '名称',
  'LBL_MODIFIED' => '修改人',
  'LBL_MODIFIED_ID' => '修改人ID',
  'LBL_MODIFIED_NAME' => '修改人姓名',
  'LBL_MODIFIED_USER' => '修改用户',
  'LBL_NAME' => '名称',
  'LBL_REMOVE' => '移除',
  'LBL_LIST_FORM_TITLE' => 'Product Item Attributes 列表',
  'LBL_MODULE_NAME' => 'Product Item Attributes',
  'LBL_MODULE_TITLE' => 'Product Item Attributes',
  'LBL_HOMEPAGE_TITLE' => '我的 Product Item Attributes',
  'LNK_NEW_RECORD' => '创建 Product Item Attributes',
  'LNK_LIST' => '查看 Product Item Attributes',
  'LNK_IMPORT_PI_PRODUCT_ITEM_ATTRIBUTE' => 'Import Product Item Attributes',
  'LBL_SEARCH_FORM_TITLE' => '查找 Product Item Attributes',
  'LBL_HISTORY_SUBPANEL_TITLE' => '查看历史记录',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => '活动',
  'LBL_PI_PRODUCT_ITEM_ATTRIBUTE_SUBPANEL_TITLE' => 'Product Item Attributes',
  'LBL_NEW_FORM_TITLE' => '新建 Product Item Attributes',
  'LBL_PARENT_PRODUCT_ID_PI_PRODUCT_ITEM_ID' => 'parent product id (related  ID)',
  'LBL_PARENT_PRODUCT_ID' => 'parent product id',
  'LBL_ATTRIBUTE_ID_PA_PRODUCTATTRIBUTES_ID' => 'Attribute Id (related  ID)',
  'LBL_ATTRIBUTE_ID' => 'Attribute Id',
  'LBL_ATTRIBUTE_ORDER' => 'Attribute Order',
  'LBL_IS_SUB_ATTRIBUTE' => 'Is Sub Attribute',
  'LBL_IS_ENABLED' => 'Is Enabled',
);